#sp-header
{
    height: 96px !important;
    background:#00194c;
}


#sp-top-bar
{
    background:#00194c !important;
}

#sp-header a
{
    color:#ffffff !important;
}


#sp-header a:hover
{
    color:#f4ea1a !important;
}

#sp-header .logo
{
    height: 59px !important;
}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span
{
    line-height: 49px !important; 
    padding:0px 7px !important;
    font-size: 14px !important;
    letter-spacing: 0px !important;
}

#offcanvas-toggler
{
    line-height:58px;
}

.pie1
{
    border-right: 1px solid #ffffff; 
    padding-right: 30px;
    font-size: 12px;
    line-height: 15px;
    text-align: right;
}

.pie1 h3
{
    font-size: 12px;
    line-height: 15px;
    text-align: right;
    margin: 0px !important;
}

.amarillo1
{
    color:#f4ea1a;
    font-weight: bold;
}


.pie2
{
    color:#f4ea1a;
    font-weight: bold;
    line-height: 17px;
}

.pie3
{
    width:100% !important;
}

.pie3 img
{
    width:30px;
    margin:0px 10px;
    display: inline-block;
}

.pie4 img
{
    width:50%;
    float:right;    
}

.titulorojo h3
{
    background: #eb0029;
    color:#ffffff;
    font-size: 20px !important;
    padding:3px 20px 3px 20px;
    width: 75%;
    border-top-right-radius: 25px;
    border-bottom-right-radius: 25px;
    line-height: 25px !important;
}

#sp-page-builder .sppb-section-title
{
    margin-bottom: 20px;
}


.pie1mobile
{
    border-right: 1px solid #ffffff; 
    padding-right: 30px;
    font-size: 12px;
    line-height: 15px;
    text-align: center;
    color:#ffffff;
}

.pie1mobile h3
{
    font-size: 12px;
    line-height: 15px;
    text-align: right;
    margin: 0px !important;
}

.pie4mobile img
{
    width:50%;
    margin: auto !important;
}

.fa-bars
{
    color:#ffffff !important;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner
{
    margin-top: -25px;
    padding: 10px !important;
}

.sp-dropdown-items a
{
    color:#000000 !important;
}

.sp-dropdown-items a:hover
{
    color:#ffffff !important;
}

.sp-group-title
{
    color:#000000 ;
}

#sp-page-builder .page-content .sppb-section:first-child
{
    margin-top:-1px !important;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span
{
    padding:5px !important;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a.sp-group-title,
.sp-megamenu-parent .sp-dropdown li.sp-menu-item span.sp-group-title {
  text-transform: uppercase;
  font-weight: bold;
  background:#00184b !important;
}

.sppb-carousel-text h2
{
    font-size: 40px !important;
    font-weight: bold !important;
}

.cabeza
{
    background:#00184b !important;
}

.nummarker
{
    font-weight: bold;
    margin-left: 15px;
    margin-top: 7px;
}

.modal-backdrop
{
    z-index: -1 !important; 
}
.sp-page-builder .page-content
{
    padding-top: 0px !important;
}

.barraazul
{
    background:#001749 !important;
    color:#ffffff;
    padding:10px !important;
}

.respuesta
{
    background:#f5f5f5;
}

.sppb-panel-modern > .sppb-panel-heading
{
    background:#001749 !important;
    color:#ffffff;
    padding:10px !important;
    border-radius: 5px;
}

.barraredes
{
    position: fixed;
    top:15%;
    right:0px;
    z-index: 10000;
}

.botchat {

    position: fixed;
    top: 90%;
    right: 0px;
    z-index: 10001;

}

.precio
{
    background: #002e6d;
    width: 150px;
    margin: auto;
    color:#ffffff;
    font-size: 24px;
    font-weight: bold;
    padding: 10px;
    border-radius: 10px;
}

input
{
    background: #f5f5f5 !important;
    border:none !important;
}
textarea
{
    background: #f5f5f5 !important;
    border:none !important;
}
select
{
    background: #f5f5f5 !important;
    border:none !important;
}

.btnwaimg
{
    height: 100px !important;
}

.wrapper
{
    border:none !important;
} 

iframe
{
    border:none !important;
}

#sp-bottom
{
    background: #00194c !important;
}